 <html> 
  <head>
    <script type="text/javascript" src="file:///C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\report\reportlog_tree.js"></script>
    <link rel="stylesheet" type="text/css" href="file:///C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\report\reportlog_tree.css" />  
  </head> 

  <body style="background-color:#e0e0ff;">
   <script type="text/javascript"> reportLogObj.loadImage("closed.png", "open.png")</script>
    <ul id="synthesis-menu" class="treeview" style="padding-left:12;">
        <li style="font-size:12; font-style:normal"> <b style="background-color:#a2bff0; font-weight:bold">GefeTop_syn (synthesis)</b> 
         <ul rel="open" style="font-size:small;">

<li style="font-size:12; font-style:normal"><b style="background-color:#a2bff0; font-weight:bold">Synthesis -  </b> 
<ul rel="open">
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#compilerReport1" target="srrFrame" title="">Compiler Report</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#compilerReport3" target="srrFrame" title="">Compiler Constraint Applicator</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#mapperReport5" target="srrFrame" title="">Pre-mapping Report</a>  
<ul rel="open" >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#mapperReport6" target="srrFrame" title="">Clock Summary</a>  </li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#mapperReport7" target="srrFrame" title="">Mapper Report</a>  
<ul rel="open" >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#clockReport8" target="srrFrame" title="">Clock Conversion</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#timingReport9" target="srrFrame" title="">Timing Report</a>  
<ul rel="open" >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#performanceSummary10" target="srrFrame" title="">Performance Summary</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#clockRelationships11" target="srrFrame" title="">Clock Relationships</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#interfaceInfo12" target="srrFrame" title="">Interface Information</a>  </li>
<li><a href="file:///#" target="srrFrame" title="">Detailed Report for Clocks</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#clockReport13" target="srrFrame" title="">Clock: GefeSystem|GbtxElinksDclkCg_ok_inferred_clock</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#startingSlack14" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#endingSlack15" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#worstPaths16" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#clockReport17" target="srrFrame" title="">Clock: gefe_top|ClkFeedbackI_ikp</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#startingSlack18" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#endingSlack19" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#worstPaths20" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#clockReport21" target="srrFrame" title="">Clock: gefe_top|Osc25Mhz_ik</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#startingSlack22" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#endingSlack23" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#worstPaths24" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li></ul></li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\syntmp\GefeTop_srr.htm#cellReport25" target="srrFrame" title="">Resource Utilization</a>  </li></ul></li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\stdout.log" target="srrFrame" title="">Session Log (13:21 26-May)</a>  
<ul  ></ul></li>         </ul>
        </li>
   </ul>

   <script type="text/javascript"> reportLogObj.generateLog("synthesis-menu")</script>

  </body>
 </html>